Subject: Q: Implementations of PANA Protocol

From: <[email-masked]>
Date: Thu, 24 Jul 2003 17:56:37 -0500

Hello,

 At IETF57 we asked if there were people implementing the PANA
 protocol. We did have a positive response to this question and
 there are at least 3 implementations in progress currently. We would like
 to do some sort of interoperability testing in the near future
 and hence would like to know if there are other folks (who were
 not at IETF57) who are implementing the protocol now or would be
 doing so in the near future?

-Chairs